Subject: Re: [AX25] inconsistent lock state

From: Bernard F6BVP <[email-masked]>
Date: Fri, 01 Jul 2011 15:00:35 +0200

Hi all,

Now, who is going to commit this mkiss patch and the equivalent one for 
sixpack.c ?

Bernard, f6bvp

Le 25/06/2011 18:39, Ralf Baechle DL5RB a écrit :
> On Sat, Jun 25, 2011 at 05:51:39PM +0200, f6bvp wrote:
>
>> I applied the patch and since then I could not reproduce the
>> inconsistent lock state.
>> Thus mkiss patch fixed it.
>
> I also think the patch is the right thing, so
>
> Acked-by: Ralf Baechle<[email-masked]>
>
>    Ralf
--
To unsubscribe from this list: send the line "unsubscribe linux-hams" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html